<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Настройка и ведение контекстной рекламы яндекс и гугл</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
	<link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">
</head>
<body>
 <!--  <header>
  	<div class="maxwidth-theme">
  		<div class="header__container">
  			<div class="header__container-logo">
  				<a href="#">
  					<img src="img/Logo-home.png" alt="">
  				</a>
  			</div>
  			<div class="header__container-menu">
  				<ul>
  					<li><a href="#">Техническая поддержка</a></li>
  					<li><a href="#">СЕО</a></li>
  					<li><a href="#">1С</a></li>
  					<li><a href="#">Контекстная реклама</a></li>
  					<li><a href="#">Готовые решения</a></li>
  					<li><a href="#">Интеграция</a></li>
  				</ul>
  			</div>
  		</div>
  	</div>
  </header> -->
	<div class="our__advantages">
		<div class="maxwidth-theme">
			<h3>Наши преимущества</h3>
			<p class="description">
				Мы заинтересованы в долгосрочных отношениях с клиентом и не отправим вас в одиночное плавание в море контекстной рекламы после ее первичной настройки. Потому что самая важная работа после размещения только начинается! Выполняем первичную настройку и оптимизацию, привлекаем целевую аудиторию и помогаем быстро продавать товары и услуги. Не сливаем бюджет клиента! Конвертируем лиды в реальных покупателей
			</p>
			<div class="our__advantages-list">
				
					<div class="our__advantages-wrapper">
						<img src="img/comand.png" alt="">
						<h5>Профессиональная команда</h5>
						<p>
							Сертифицированный специалист 
                            по контекстной рекламе, дипломированные директологи, маркетолог, дизайнер, программист
						</p>
					
					</div>
					<div class="our__advantages-wrapper">
						<img src="img/doc.png" alt="">
						<h5>Работаем по договору</h5>
						<p>
							Предоставляем услуги настройки 
                            и ведения контекстной рекламы 
                            более 10 лет. Имеем сертификат надежной компании ГОСТ Р ИСО. Добросовестная компания
						</p>

					</div>
					<div class="our__advantages-wrapper">
						<img src="img/money.png" alt="">
						<h5>Заказы, звонки и прибыль клиента</h5>
						<p>
							Главная цель нашей компании 
                            это не цифры качества рекламного кабинета, это не контекст для освоения бюджета клиента, не статистика в виде CTR, кликов, просмотров итп.
						</p>
					</div>
					<div class="our__advantages-wrapper">
						<img src="img/goal.png" alt="">
						<h5>Решаем сложные задачи</h5>
						<p>
							Комплексный подход и работа не только с ключевыми запросами и текстами объявлений, а с сайтом, с погружением в Ваш бизнес, дают совершенно иной результат, чем у других агентств
						</p>
					</div>
				
			</div>
		</div>
	</div>

	<div class="how__work">
		<div class="maxwidth-theme">
			<h3>Как это работает?</h3>
			<p class="description">
				Перед началом работ по продвижению мы рекомендуем провести аудит сайта
			</p>
		
    <div class="how__work-list">
    	
    		 <div class="how__work-wrapper">
    			<div class="num num-1">
    				1
    			</div>
    			<p>
    				Пользователь набирает запрос 
                    с целью заказать услугу 
                    или приобрести товар
    			</p>
    		</div>
    		 <div class="how__work-wrapper">
    			<div class="num num-2">
    				2
    			</div>
    			<p>
    				Среди всех объявлений пользователь видит в топ-3 именно ваше объявление
    			</p>
    		</div>
    		<div class="how__work-wrapper">
    			<div class="num num-3">
    				3
    			</div>
    			<p>
    				Переход на подготовленную страницу
    			</p>
    		</div>
    		<div class="how__work-wrapper">
    			<div class="num num-4">
    				4
    			</div>
    			<p>
    				Вы получаете заявку с сайта 
                    или звонок от реального заказчика
    			</p>
    		</div>
    	
     </div>

	 </div>
	</div>


	<div class="tabs">
		
	</div>


	<div class="we__do">
		<div class="maxwidth-theme">
          <h3>естественно, мы делаем</h3>
          <p class="description">
				Стратегия — это основа и ключ к созданию выгодной контекстной рекламы в сети интернет. 
                Мы комплексно и ответственно подходим к разработке стратегии. Учитываем особенности бизнес-ниши и специфику продукта 
                и прорабатываем сразу несколько сценариев. Профессиональная контекстная реклама - гарантированный результат
			</p>

		  <div class="we__do-list">
		  	
		  		<div class="we__do-wrapper">
		  			<img src="img/as.png" alt="">
		  			<h5>Анализ ЦА и её сегментация</h5>
		  		</div>
		  		<div class="we__do-wrapper">
		  			<img src="img/aс.png" alt="">
		  			<h5>Анализ конкурентов</h5>
		  		</div>
		  		<div class="we__do-wrapper">
		  			<img src="img/ap.png" alt="">
		  			<h5>Исследование продукта</h5>
		  		</div>
		  		<div class="we__do-wrapper">
		  			<img src="img/mp.png" alt="">
		  			<h5>Медиа-планирование</h5>
		  		</div>
		  	

		  	
		  </div>
			<div class="we__do-img">
					  		<img src="img/block-sx.png" alt="">
					  	</div>
		</div>
	</div>

	<div class="cont__advert">
		<div class="maxwidth-theme">
			<div class="cont__advert-head">
				<div class="cont__advert-title">
			<h3>
				Ведение контекстной рекламы
			</h3>
			</div>
			<div class="slider-counter"></div>
			</div>
			<div class="slider__cont">
	            <div class="cont-cont"></div>
				<div class="cont__advert-slider">
					<div class="slider__new owl-carousel">
					<div class="sl1">
						<h5>Аналитика</h5>
						<ul>
							<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
							<li>
								Анализируем поведенческий фактор
							</li>
							<li>Анализируем достижение целей</li>
							<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
						</ul>
						<p>
								<span>Аналитика — это самое дорогое в любой рекламе.</span> Благодаря грамотной аналитике побеждают в президентских выборах. А галочки по инструкции любой может проставить.
							</p>
					</div>
					<div class="sl1">
						<h5>Аналитика</h5>
						<ul>
							<li>Анализируем трафик и все данные о посетителях вашего сайта</li>
							<li>
								Анализируем поведенческий фактор
							</li>
							<li>Анализируем достижение целей</li>
							<li>Создаем портрет и сегментируем целевую аудиторию в несколько уровней</li>
						</ul>
						<p>
								<span>Аналитика — это самое дорогое в любой рекламе.</span> Благодаря грамотной аналитике побеждают в президентских выборах. А галочки по инструкции любой может проставить.
							</p>
					</div>
					
					</div>
				</div>
				
			</div>
	    </div>
	</div>

	<div class="price__context">
		 <div class="maxwidth-theme">
		 	<h3>Cтоимость контекстной рекламы</h3>
		 	<p class="description">
		 		Переход между тарифами можно осуществлять не чаще одного раза в месяц. 
        О переходе нужно отправить уведомительное письмо на mail@9310802.ru 
        за три дня до окончания тарифа
		 	</p>
		 	<div class="price__context-wrapper">
		 		<div class="price__context-item">
		 			<div class="item__title">
		 				СТАРТ
		 			</div>
		 			<div class="item__price">
		 				5000₽
		 			</div>
		 			<div class="item__service">
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во ключевых фраз в кампаниях:
			 				</div>
			 				<div class="item__service-meaning">
			 					150
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во тем, разделов, товаров, услуг:
			 				</div>
			 				<div class="item__service-meaning">
			 					До 3
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во кампаний (поиск РСЯ или КМС):
			 				</div>
			 				<div class="item__service-meaning">
			 					2
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кампания ретаргетинг:
			 				</div>
			 				<div class="item__service-meaning">
			 					Нет
			 				</div>
		 				</div>
		 			</div>
		 			<button>Заказать</button>
		 			<a href="#" class="item__more">Подробнее</a>

		 		</div>
		 		<div class="price__context-item">
		 			<div class="item__title">
		 				СТАРТ
		 			</div>
		 			<div class="item__price">
		 				5000₽
		 			</div>
		 			<div class="item__service">
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во ключевых фраз в кампаниях:
			 				</div>
			 				<div class="item__service-meaning">
			 					150
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во тем, разделов, товаров, услуг:
			 				</div>
			 				<div class="item__service-meaning">
			 					До 3
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во кампаний (поиск РСЯ или КМС):
			 				</div>
			 				<div class="item__service-meaning">
			 					2
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кампания ретаргетинг:
			 				</div>
			 				<div class="item__service-meaning">
			 					Нет
			 				</div>
		 				</div>
		 			</div>
		 			<button>Заказать</button>
		 			<a href="#" class="item__more">Подробнее</a>

		 		</div>
		 		<div class="price__context-item">
		 			<div class="item__title">
		 				СТАРТ
		 			</div>
		 			<div class="item__price">
		 				5000₽
		 			</div>
		 			<div class="item__service">
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во ключевых фраз в кампаниях:
			 				</div>
			 				<div class="item__service-meaning">
			 					150
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во тем, разделов, товаров, услуг:
			 				</div>
			 				<div class="item__service-meaning">
			 					До 3
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во кампаний (поиск РСЯ или КМС):
			 				</div>
			 				<div class="item__service-meaning">
			 					2
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кампания ретаргетинг:
			 				</div>
			 				<div class="item__service-meaning">
			 					Нет
			 				</div>
		 				</div>
		 			</div>
		 			<button>Заказать</button>
		 			<a href="#" class="item__more">Подробнее</a>

		 		</div>
		 		<div class="price__context-item">
		 			<div class="item__title">
		 				СТАРТ
		 			</div>
		 			<div class="item__price">
		 				5000₽
		 			</div>
		 			<div class="item__service">
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во ключевых фраз в кампаниях:
			 				</div>
			 				<div class="item__service-meaning">
			 					150
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во тем, разделов, товаров, услуг:
			 				</div>
			 				<div class="item__service-meaning">
			 					До 3
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кол-во кампаний (поиск РСЯ или КМС):
			 				</div>
			 				<div class="item__service-meaning">
			 					2
			 				</div>
		 				</div>
		 				<div class="item__service-line">
			 				<div class="item__service-title">
			 					Кампания ретаргетинг:
			 				</div>
			 				<div class="item__service-meaning">
			 					Нет
			 				</div>
		 				</div>
		 			</div>
		 			<button>Заказать</button>
		 			<a href="#" class="item__more">Подробнее</a>

		 		</div>
		 	</div>
		 </div>
	</div>
<!-- 	<footer>
		<div class="maxwidth-theme">
			<div class="footer__container">
				<div class="footer__container-info">
					<div class="footer-logo">
						<a href="#">
							<img src="img/Logo.png" alt="">
						</a>
					</div>
					<div class="footer-phone">
						<a href="tel:+7 (995) 900-88-87">+7 (995) 900-88-87</a>
					</div>
					<div class="footer-email">
						<a href="mailto:site-web-bitrix@mail.ru">site-web-bitrix@mail.ru</a>
					</div>
					<div class="footer-adress">
						<p>Санкт-Петербург, </br>
               пр. Маршала Жукова д. 10</p>
					</div>
				</div>
				<div class="footer__container-ready">
					<ul>
						<li class="ready-title"><a href="">Готовые решения</a></li>
						<li><a href="">Интернет-магазины</a></li>
						<li><a href="">Готовые сайты</a></li>
						<li><a href="">Для интернет-магазина</a></li>
						<li><a href="">Поддержка клиентов</a></li>
						<li><a href="">Маркетинг, реклама</a></li>
						<li><a href="">Интеграция</a></li>
						<li><a href="">Инструменты</a></li>
						<li><a href="">Мобильные приложения</a></li>
						<li><a href="">Лицензии Битрикс</a></li>
					</ul>
				</div>

				<div class="footer__container-ready">
					<ul>
						<li class="ready-title"><a href="">Услуги</a></li>
						<li><a href="">Создание и доработка сайтов</a></li>
						<li><a href="">Продвижение сайтов</a></li>
						<li><a href="">Наполнение сайтов</a></li>
						<li><a href="">Переход на Битрикс</a></li>
					</ul>
				</div>

				<div class="footer__container-ready">
					<ul>
						<li class="ready-title"><a href="">О компании</a></li>
						<li><a href="">О нас</a></li>
						<li><a href="">Вакансии</a></li>
						<li><a href="">Сотрудничество</a></li>
						<li><a href="">Контакты</a></li>
						
					</ul>
				</div>
			</div>
		</div>
	</footer>
	<div class="copyright">
		<div class="maxwidth-theme">
				<p>2021 © Bitrix-market - техническая поддержка сайтов</p>
			</div>
	</div> -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<!-- <script>
	$('.owl-carousel').owlCarousel({
    loop:true,
    margin:10,
    responsiveClass:true,
    items:1,
    nav:true
    
})
</script>	 -->

 
 <script>
 	$('.slider__new').on('initialized.owl.carousel changed.owl.carousel', function(e) {
    if (!e.namespace)  {
      return;
    }
    var carousel = e.relatedTarget;
    $('.slider-counter').text(carousel.relative(carousel.current()) + 1 + '/' + "0" + carousel.items().length);
  }).owlCarousel({
    items: 1,
    loop:true,
    margin:0,
    nav:true
  });
 </script>
</body>
</html>